<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        app:layout_constraintTop_toTopOf="parent">

        <com.prank.app.color.utils.CustomerText
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/tab2"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back_black" />


    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_import"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/title_layout" />


    <com.prank.app.color.utils.CustomerText
        android:id="@+id/btnimport"
        android:layout_width="150dp"
        android:layout_height="45dp"
        android:layout_above="@id/record"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_rect_10_btn"
        android:gravity="center"
        android:padding="9dp"
        android:text="@string/import_audio"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:apply_font="false" />

    <com.prank.app.color.utils.CustomerText
        android:id="@+id/record"
        android:layout_width="150dp"
        android:layout_height="45dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="120dp"
        android:background="@drawable/shape_rect_10_btn"
        android:gravity="center"
        android:padding="9dp"
        android:text="@string/recording_audio"
        android:textColor="@color/black"
        android:textSize="16sp"
        app:apply_font="false" />


</RelativeLayout>